{
	"checks": [
		{
			"name": "test1",
			"kind": "tls_certificate",
			"parameters": {
				"host": "greenscale.de",
				"expiry_threshold": 50
			}
		},
		{
			"name": "test2",
			"kind": "tls_certificate",
			"parameters": {
				"host": "chemnitz-gesundheit.de"
			}
		}
	]
}
